<bugID>512353<Summary>Unnecessary chevron in bookmarks toolbar</Summary><Description>Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; en-US; rv:1.9.3a1pre) Gecko/20090824 Minefield/3.7a1pre

When I open Minefield with a new profile (with the default three bookmarks in the toolbar), the chevron appears at the right side.  When I click it nothing happens.  Doesn't occur on 3.6.</Description></bugID>